LGames LBreakout2 Multiple Environment Variable Buffer Overflow Vulnerabilites

Solution:
Debian Linux has released advisory DSA 445-1 dealing with this issue.


Lgames LBreakout2 2.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus